input, select {
	color:										#000000;
	font-size:									12px;
	font-family:								Tahoma,Verdana,Arial;
	font-weight:								bold;
}
div {
	margin-top:									0px;
	margin-bottom:								0px;
	margin-left:								0px;
	margin-right:								0px;
}
.px {
	padding-top:								0px;
	padding-bottom:								0px;
	padding-left:								0px;
	padding-right:								0px;
	margin-top:									2px;
	margin-bottom:								0px;
	margin-left:								0px;
	margin-right:								0px;
}
.px5 {
	padding-top:								5px;
	padding-bottom:								0px;
	padding-left:								0px;
	padding-right:								0px;
	margin-top:									5px;
	margin-bottom:								0px;
	margin-left:								0px;
	margin-right:								0px;
}
.menu {
	color:										#FFFFFF;
	margin-top:									9px;
	padding-bottom:								9px;
	margin-left:								10px;
	margin-right:								10px;
	font-size:									11px;
	font-family:								Tahoma,Verdana,Arial;
	font-weight:								bold;
}
.menu a {
	color:										#FFFFFF;
	text-decoration:							none;
}
.menu a:hover {
	color:										#F2F2F2;
}
.title01 {
	color:										#FFFFFF;
	margin-top:									5px;
	padding-bottom:								5px;
	margin-left:								10px;
	margin-right:								10px;
	font-size:									11px;
	font-family:								Tahoma,Verdana,Arial;
	font-weight:								bold;
}
.title02 {
	color:										#000000;
	margin-top:									0px;
	padding-bottom:								0px;
	margin-left:								5px;
	margin-right:								5px;
	font-size:									11px;
	font-family:								Tahoma,Verdana,Arial;
	font-weight:								bold;
}
.title02 a {
	color:										#000000;
	text-decoration:							none;
}
.right {
	color:										#003C5E;
	margin-top:									5px;
	padding-bottom:								10px;
	margin-bottom:								0px;
	margin-left:								10px;
	margin-right:								10px;
	font-size:									11px;
	font-family:								Tahoma,Verdana,Arial;
	font-weight:								bold;
}
.right b {
	color:										#EF6D00;
}
.right a {
	color:										#003C5E;
}
.right a:hover {
	color:										#000000;
}
.left {
	color:										#FFFFFF;
	margin-top:									10px;
	padding-bottom:								10px;
	margin-bottom:								10px;
	margin-left:								10px;
	margin-right:								10px;
	font-size:									11px;
	font-family:								Tahoma,Verdana,Arial;
}
.left a {
	color:										#FFFFFF;
}
.left a:hover {
	color:										#000000;
}
li {
	color:										#000000;
	margin-top:									-1px;
	padding-bottom:								-1px;
	margin-bottom:								-1px;
	margin-right:								1px;
	font-size:									11px;
	font-family:								Tahoma,Verdana,Arial;
}
ul, ol {
	color:										#000000;
	margin-top:									0px;
	padding-bottom:								0px;
	margin-bottom:								0px;
	margin-right:								0px;
	font-size:									11px;
	font-family:								Tahoma,Verdana,Arial;
}
p {
	color:										#000000;
	margin-top:									5px;
	padding-bottom:								5px;
	margin-bottom:								0px;
	margin-left:								10px;
	margin-right:								10px;
	font-size:									11px;
	font-family:								Tahoma,Verdana,Arial;
}
p a {
	color:										#294A7B;
}
p a:hover {
	color:										#000000;
}
.bot {
	color:										#000000;
	margin-top:									20px;
	padding-bottom:								10px;
	margin-bottom:								0px;
	margin-left:								200px;
	margin-right:								10px;
	font-size:									11px;
	font-family:								Tahoma,Verdana,Arial;
	font-weight:								bold;
}
.bot a {
	color:										#000000;
	text-decoration:							none;
}
.bot a:hover {
	color:										#294A7B;
}
#owa-tracker-post-container {
	display:									none:
}

/* Font Definitions */
@font-face{
	font-family:								Wingdings;
	panose-1:									5 0 0 0 0 0 0 0 0 0;
	mso-font-charset:							2;
	mso-generic-font-family:					auto;
	mso-font-pitch:								variable;
	mso-font-signature:							0 268435456 0 0 -2147483648 0;
}
@font-face{
	font-family:								PMingLiU;
	panose-1:									2 2 3 0 0 0 0 0 0 0;
	mso-font-alt:								&#26032;&#32048;&#26126;&#39636;;
	mso-font-charset:							136;
	mso-generic-font-family:					roman;
	mso-font-pitch:								variable;
	mso-font-signature:							3 137232384 22 0 1048577 0;
}
@font-face{
	font-family:								"\@PMingLiU";
	panose-1:									2 2 3 0 0 0 0 0 0 0;
	mso-font-charset:							136;
	mso-generic-font-family:					roman;
	mso-font-pitch:								variable;
	mso-font-signature:							3 137232384 22 0 1048577 0;
}
/* Style Definitions */
table.MsoNormalTable{
	mso-style-parent:							"";
	font-size:									10.0pt;
	font-family:								"Times New Roman";
}
div.MsoNormal{
	mso-style-parent:							"";
	margin-bottom:								0.0001pt;
	font-size:									12.0pt;
	font-family:								"Times New Roman";
	margin-left:								0;
	margin-right:								0;
	margin-top:									0;
}
li.MsoNormal{
	mso-style-parent:							"";
	margin-bottom:								0.0001pt;
	font-size:									12.0pt;
	font-family:								"Times New Roman";
	margin-left:								0;
	margin-right:								0;
	margin-top:									0;
}
p.MsoNormal{
	mso-style-parent:							"";
	margin-bottom:								0.0001pt;
	font-size:									12.0pt;
	font-family:								"Times New Roman";
	margin-left:								0;
	margin-right:								0;
	margin-top:									0;
}
div.font8h16{
	margin-right:								0;
	margin-left:								0;
	line-height:								12.0pt;
	font-size:									8.0pt;
	font-family:								Arial;
}
li.font8h16{
	margin-right:								0;
	margin-left:								0;
	line-height:								12.0pt;
	font-size:									8.0pt;
	font-family:								Arial;
}
p.font8h16{
	margin-right:								0;
	margin-left:								0;
	line-height:								12.0pt;
	font-size:									8.0pt;
	font-family:								Arial;
}
@page Section1{
	size:										8.5in 11.0in;
	margin:										1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:							0.5in;
	mso-footer-margin:							0.5in;
	mso-paper-source:							0;
}
/* List Definitions */
@list l0{
	mso-list-id:								1100684793;
	mso-list-type:								hybrid;
	mso-list-template-ids:						933262986 67698689 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;
}
@list l0:level1{
	mso-level-number-format:					bullet;
	mso-level-text:								&#61548;;
	mso-level-tab-stop:							24.0pt;
	mso-level-number-position:					left;
	margin-left:								24.0pt;
	text-indent:								-24.0pt;
	font-family:								Wingdings;
}
ol{
	margin-bottom:								0;
}
ul{
	margin-bottom:								0;
}
st1\:*{
	behavior:									url(#ieooui);
}